.paren {
  border: none;
  margin: 0px;
  width: 100%;
  height: inherit;
  background-color: rgb(108, 108, 108);
  display: flex;
  flex-direction: row;
}

footer {
  height: 10px;
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: black;
  z-index: 20;
}

a {
  margin-top: 5px;
  margin-left: 5px;
  text-decoration: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  color: lightblue;
}

@media only screen and (max-width: 600px) {
  body {
    flex-direction: column;
  }
}

section {
  background-color: white;
  display: flex;
  flex: 1.25 1 10px;
  height: fit-content;
  flex-direction: column;
  padding: 10px;
  padding-top: 2px;
  transition: ease-in-out 1s;
  flex-wrap: wrap;
}
.paren,
.gauche,
.droite {
  display: flex;
  flex: 1 1 10px;
  flex-direction: column;
}

.bloctxt {
  display: inline;
  height: fit-content;
  width: fit-content;
  background-color: white;
}

.gauche {
  align-items: center;
}

.divchoix {
  justify-content: center;
}

select {
  border-radius: 5px;
  border-style: groove;
  font-size: larger;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  transition: ease-in-out 0.2s;
  box-shadow: none;
  border: none;
  width: fit-content;
  height: fit-content;
  text-wrap: balance;
  transition: ease-in-out 0.2s;
}

section > * {
  transition: ease-in-out 1s;
}

h1 {
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  color: red;
  margin: none;
}
h2 {
  color: red;
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  margin: none;
}
h3 {
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  margin: none;
}
p {
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  font-size: large;
  margin: none;
}
span {
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  font-size: large;
  margin: none;
}
.li-cours {
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  font-size: large;
  margin: 0px;
  margin-bottom: 5px;
}
.underline {
  text-decoration: underline;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}
button {
  color: black;
  background-color: transparent;
  border: none;
  font-size: larger;
  padding: 2px;
  padding-bottom: 5px;
  height: 30px;
  width: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.divbtn {
  background-color: transparent;
}
img {
  height: auto;
}
table {
  font-family: "Noto Sans Japanese", system-ui, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Open Sans", "Helvetica Neue", sans-serif;
  font-size: large;
  border-collapse: collapse;
  border: 2px solid rgb(140 140 140);
}
th,
td {
  border: 1px solid rgb(160 160 160);
  padding: 8px 10px;
}
td:last-of-type {
  text-align: center;
}
th,
td:first-of-type {
  text-wrap: nowrap;
}
table > tr:nth-of-type(odd) {
  background-color: rgb(237 238 242);
}
